#month_prod_table {
}
#month_prod_table td {
  height: 275px;
  width: 230px;
  padding: 0px;
  vertical-align: top;
  text-align: center;
  border: solid 0px red;
  font-family: Arial;
}
div.adv_img {
  height: 130px;
  cursor: pointer;
  padding: 5px 2px 0px 2px;
  border: solid 0px red;
}
.adv_img a img {
  border: solid 0px blue;
  vertical-align: middle;
  display: inline-block;
  max-width: 225px;
  max-height: 125px;
}
.adv_img a {
  cursor: pointer;
}
div.adv_title {
  height: 40px;
  margin-top: 5px;
  font-weight: bold;
  overflow: hidden;
}
div.adv_price {
  margin-top: 5px;
  height: 30px;
  font-size: 18pt;
}
div.adv_price_details {
  height: 25px;
  overflow: hidden;
}
div.adv_btn {
  text-align: center;
  border: solid 0px black;
}
div.adv_btn a {
  background: url(art-prod_additional_info.png) no-repeat;
  display: inline-block;
  color: white;
  font-weight: bold;
  width: 117px;
  height: 21px;
  cursor: pointer;
  text-decoration: none;
}
div.adv_btn a:hover {
  color: black;
}
